<section class="ftco-section">
      <div class="container">
      	<div class="row justify-content-center mb-5 pb-3">
          <div class="col-md-7 heading-section text-center ftco-animate">
          	<span class="subheading">Bienvenue</span>
            <h2 class="mb-4">Notre maison d'hôtes</h2>
            <p class="mb-4">Le Carrec, (en breton le rocher) est une destination privilégiée pour les amoureux de la Bretagne.
             Avec une vue imprenable sur la baie de Beauport, cette maison de famille vous accueille pour un séjour hors du temps. <br />
            L’histoire est présente et l’âme palpable dans cette belle demeure typiquement Paimpolaise du début 
            du siècle.
            </p>
             <p class="mb-4">L'atout principal de cette demeure est la véranda, qui offre une vue panoramique sur l'ensemble de 
             la baie. Vous pourrez y déguster un petit-déjeuner entièrement fait maison par votre hôte Isabelle. Une symphonie 
             pour les sens.
            </p>
            <p class="mb-4">Les plus sportifs d'entre vous seront prêts à partir sur les traces des Terre-Neuvas, pour une 
            randonnée sur le GR34, situé à quelques pas. Les autres lieux remarquables de la région à ne pas manquer : 
            l’abbaye de Beauport ainsi que l’île de Bréhat.
            </p>
             <p class="mb-4">Si vous préférez au tourisme la relaxation et le bien-être, nous serons en mesure de vous 
             proposer un ensemble de prestations réalisées par nos professionnels.


            </p>
          </div>
        </div>  
        <div class="row d-flex">
          <div class="col-md pr-md-1 d-flex align-self-stretch ftco-animate">
            <div class="media block-6 services py-4 d-block text-center">
              <div class="d-flex justify-content-center">
              	<div class="icon d-flex align-items-center justify-content-center">
              		<span class="ion-ios-eye"></span>
              	</div>
              </div>
              <div class="media-body">
                <h3 class="heading mb-3">Vue sur mer</h3>
              </div>
            </div>      
          </div>
          <div class="col-md px-md-1 d-flex align-self-stretch ftco-animate">
            <div class="media block-6 services py-4 d-block text-center">
              <div class="d-flex justify-content-center">
              	<div class="icon d-flex align-items-center justify-content-center">
              		<span class="flaticon-serving-dish"></span>
              	</div>
              </div>
              <div class="media-body">
                <h3 class="heading mb-3">Tables d'hôtes</h3>
              </div>
            </div>    
          </div>
          <div class="col-md px-md-1 d-flex align-sel Searchf-stretch ftco-animate">
            <div class="media block-6 services py-4 d-block text-center">
              <div class="d-flex justify-content-center">
              	<div class="icon d-flex align-items-center justify-content-center">
              		<span class="flaticon-car"></span>
              	</div>
              </div>
              <div class="media-body">
                <h3 class="heading mb-3">Parking</h3>
              </div>
            </div>      
          </div>
          <div class="col-md px-md-1 d-flex align-self-stretch ftco-animate">
            <div class="media block-6 services py-4 d-block text-center">
              <div class="d-flex justify-content-center">
              	<div class="icon d-flex align-items-center justify-content-center">
              		<span class="flaticon-spa"></span>
              	</div>
              </div>
              <div class="media-body">
                <h3 class="heading mb-3">Spa &amp; Massages</h3>
              </div>
            </div>      
          </div>
          <div class="col-md px-md-1 d-flex align-sel Searchf-stretch ftco-animate">
            <div class="media block-6 services py-4 d-block text-center">
              <div class="d-flex justify-content-center">
              	<div class="icon d-flex align-items-center justify-content-center">
              		<span class="ion-ios-key"></span>
              	</div>
              </div>
              <div class="media-body">
                <h3 class="heading mb-3">Location voiture</h3>
              </div>
            </div>      
          </div>

          <div class="col-md pl-md-1 d-flex align-self-stretch ftco-animate">
            <div class="media block-6 services py-4 d-block text-center">
              <div class="d-flex justify-content-center">
              	<div class="icon d-flex align-items-center justify-content-center">
              		<span class="ion-ios-wifi"></span>
              	</div>
              </div>
              <div class="media-body">
                <h3 class="heading mb-3">WIFI</h3>
              </div>
            </div>      
          </div>
        </div>
      </div>
    </section>